.filmstreifen_bg {
	/*background: url(../images/filmstreifen_bg.gif) repeat-x 550px 6px;*/
}

body {
	background-color: rgb(115,148,173);
	scrollbar-base-color: rgb(115,148,173);
	scrollbar-arrow-color:rgb(115,148,173);
}

.bgRepeat {
	/*width: 600px;
	height: 300px;*/
	background: url(../images/filmstreifen_bg.gif) repeat-x 6px top;
	height: 77px;
	/*vertical-align: middle;*/
}

.mainTableIndex {
	width:665px;
	/*border: 1px dotted #EFF7BD;
	border: 1px solid #12507D;*/
	border: 1px solid #EFF7BD;
}

.mainText {
	height:523px;
	min-height:523px;
}

.gepunktet {
	border-bottom: 3px dotted #EFF7BD;
	width:100%;
	height: 40px;
	/*position: relative;*/
	bottom: 20px;
	z-index: 120;
	overflow: hidden;
	/*border-collapse: collapse;*/
}

.abstandB20 {
	/*height:	6px;
	min-height:	6px;*/
	width:	20px;
	min-width:	20px;
}

.abstandB11 {
	width:	11px;
	min-width:	11px;
}

.menuTD {
	background: #6B8AA1;
	/*margin-top: 15px;
	display: block;*/
	text-align: left;
	padding-top: 10px;
	/*padding-left: -18px;*/
	
	width: 182px;
	min-width:182px;
}
